
<!DOCTYPE html>
<html
        lang="en"
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:th="http://www.thymeleaf.org"
>
<th:block th:include="~{_shared/head}"/>
<body>
<header>
    <header>
        <nav class="navbar bg-dark navbar-expand-lg navbar-background bg-dark ">
            <a class="navbar-brand text-white h4" href="/home">Heroes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNav">
                <ul class="navbar-nav row">
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/heroes/create">Create hero</a>
                    </li>
                    
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/items/create">Create Item</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/logout">Logout</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
</header>
<main>
    <div class="text-center mb-3">
        <h4 class="text-white mt-2">Welcome to the arena, Predator</h4>
    </div>
    <hr class="my-3"/>
    <div class="container">
        <div class="text-center">
            <h2>User, you don't have a hero. Click below and create one.</h2>
            <a href="/heroes/create" class="btn btn-secondary">Create hero</a>
        </div>
        
    </div>
</main>
    <footer class="footer bg-dark  py-2">
        <div class="container-fluid text-center">
            <div class="footer-background h5 text-white">
                &#169; CopyRight Victorious Arena. All rights reserved.
            </div>
        </div>
    </footer>
</body>
</html>
